{
   "stat.climbOneCm" : 221,
   "stat.diveOneCm" : 2903,
   "stat.fallOneCm" : 111911,
   "stat.flyOneCm" : 1014901,
   "stat.playOneMinute" : 47912,
   "stat.swimOneCm" : 1423,
   "stat.walkOneCm" : 63849
}
